/* 
    Document   : style.css
    Created on : 11/04/2011, 2:41:08 PM
    Author     : Juan
    Description:
        Purpose of the stylesheet follows.
*/



/* GENERAL  */
@font-face {
    font-family: 'CastleTRegular';
    src: url('fonts/castlen-webfont.eot');
    src: url('fonts/castlen-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/castlen-webfont.woff') format('woff'),
         url('fonts/castlen-webfont.ttf') format('truetype'),
         url('fonts/castlen-webfont.svg#CastleTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {font-family: arial, sans-serif; margin: 0; padding: 0}
div.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
a {color: inherit}
body {background: #663366 url(images/headerbg.png) repeat-x left top;}
div#wrapper {margin: 0 auto}
div#body p {font-size: 13px; margin-top: 10px}
h1 {color: #0B3B75; font-family: CastleTRegular, sans-serif; font-weight: normal; text-decoration: none; margin-bottom: 10px}
h2 {margin-bottom: 10px; font-family: CastleTRegular, sans-serif; font-weight: normal;}
ul.links li {padding: 0}
div.node ul li {font-size: 13px; list-style-position: inside;}




/* HEADER */
div#header {width: 960px; margin: 0 auto 10px; padding-top: 20px}
img#logo {margin-right: 25px;}
img#phone {margin-right: 45px; position: relative; top: -25px}
img#courtesybus {position: relative; top: 8px;}
div#mainmenu { margin-top: 10px; height: 44px; width: 960px; clear: both;}
div#mainmenu ul {-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;}
div#mainmenu ul li  {float: left; padding: 0; background: url(images/mainmenubg.png) repeat-x left top; }
div#mainmenu ul li a {color: white;  text-align: center; font: normal 13px CastleTRegular, sans-serif; display: block; line-height: 44px; text-decoration: none; text-align: center; padding: 0 18px;  border-right: 2px solid #0C407F}
div#mainmenu ul li a:hover {background: url(images/mainmenubg_hover.png) repeat-x left top;}
div#mainmenu ul li a.active {background: url(images/mainmenubg_hover.png) repeat-x left top;}
div#mainmenu ul li.first {-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;}
div#mainmenu ul li.last {-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;}
div#mainmenu ul li.last a  {border-right: none; padding: 0 17px;}
/* ------------------ END HEADER ----------------*/

 /* BODY */
form#user-login {background: white; padding: 10px; margin: 10px 0}
div.profile {background: white; padding: 10px; margin: 10px 0}
 /* Slider */
div#body {background: url(images/footerbg.png) repeat-x left bottom;clear: left;}
div#bodypagetop {width: 960px; overflow: hidden; margin: 10px auto;}
div#slider {height: 300px; width: 960px; background: white;  overflow: hidden; margin: 10px auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    }
div#slider div#sliderimages {margin: 7px auto 0; overflow: hidden; width: 940px; height: 285px;}
div#sliderpage {width:720px; height:225px; overflow: hidden; float: left; background: white; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
div#sliderpage div#sliderimages {margin: 7px auto 0; width: 700px; height: 210px; overflow: hidden}
div#slidernav {position: absolute; z-index: 100; bottom: 20px; right: 40px}
div#slidernav a {display: block; width: 15px; height: 15px; background: url(images/slidercircle.png) no-repeat left top; text-decoration: none; overflow: hidden; text-indent: -9999px; display: inline-block; margin-left: 5px}
div#slidernav a.activeSlide {background: url(images/slidercircle_act.png) no-repeat left top;}
/* -------- end slider  ----------*/

/* left menu */
div#leftmenu {width: 230px; min-height: 280px; float: left; margin-top: 10px;}
div#leftmenu div.view-content a {display: block; height: 36px; font: normal 13px CastleTRegular, sans-serif; background: transparent url(images/menuleftbg.png) repeat-x left top; padding-left: 20px; color: white; line-height: 36px; text-decoration: none}
div#leftmenu div.view-content a:hover {background: #000033}
div#leftmenu div.view-content a.active {background: #000033 !important;}
/* -------- end leftmenu ---------*/

/* content */
div#content {}
div#content div.node {padding: 20px; width: 680px; min-height: 345px; background: white; float: right; margin-top: 10px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
body.node-type-news div#content div.node {padding: 20px; width: 920px; min-height: 345px; background: white; float: none; margin-top: 10px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px}
div#content h1 {font-size: 1.5em}
div#content h2 {color: #008000; font-size: 1.25em; font-family: inherit}
div#content h3 {color: #008000; font-size: 1.2em; font-family: inherit; font-weight:normal;}
div#content1 {width: 960px; margin: 10px auto}
.logged-in #content1 {background: white;}
.logged-in #content1 .webform-submission {background: white; padding: 10px}
#content1 .webform-submission {background: white; padding: 10px}
#content1 .webform-confirmation {background: white; padding: 10px}
#content1 .links {background: white; padding: 10px}
div#entertainmentcont {width: 720px; height: 285px; float: left; background: white; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
div#entertainmentcont h2 {text-shadow: 2px 2px 2px black;}
div#entertainmentcont div.box {width: 220px; height: 265px; float: left; margin-left: 15px; margin-top: 10px; color: white}
div#entertainmentcont div.box div.boxcontent {padding: 0 10px}
div#entertainmentcont div.box div.boxcontent h2 {margin-top: 95px; margin-bottom: 7px}
div#entertainment {background: url(images/entertainmentbg.png) no-repeat left top} 
div#members {background: url(images/membersbg.png) no-repeat left top}
div#functions {background: url(images/functionsbg.png) no-repeat left top}
div#latestnews {width: 230px; background: #000033; float: right; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; height: 285px; color: white; position: relative}
div#latestnews.page {height: 225px;}
#latestnews.page .views-field-title {
  border-bottom: 1px dashed #999;
  padding: 7px 0;
  font-size: 14px;
}
#latestnews.page .views-field-title a,
#latestnews div.newsinbox a{
  text-decoration: none;
  font-size: 14px;
}
#latestnews.page .views-field-title a:hover,
#latestnews div.newsinbox a:hover{
  text-decoration: underline;
}
    a.allnewsbtn {width: 106px; height: 24px; text-decoration: none; text-align: center; line-height: 24px; background: url(images/newsbtn.png) no-repeat left top; display: block; position: absolute; bottom: 0; right: 10px}
div#latestnews h2 {margin-bottom: 7px}
div#latestnews p {margin-top: 0px}
div#latestnews div.boxcontent {padding: 15px; margin: 0}
div#latestnews div.newsinbox {margin-top: 4px; border-bottom: 1px dashed #32325B; padding-bottom: 5px; margin-top: 5px}
div#latestnews div.field-content {margin-top: 4px; border-bottom: 1px dashed #32325B;  padding-bottom: 5px; margin-top: 5px}
div#latestnews div.views-row-last div.newsinbox {border-bottom: none}
               div.newsinbox  img {border: 1px solid #9A9AA0; float: left; margin-right: 10px}
div.view-display-id-page_1 {background: white; padding: 10px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
div.view-display-id-page_1 div.newsinbox {padding: 10px; border-bottom: 1px dashed #32325B;}            
div.view-display-id-page_1 div.newsinbox a {text-decoration: none; font-size: 12px; font-weight: bold;}
div.view-display-id-page_1 div.newsinbox img {float: right; margin-left: 10px;}               
div#sitemap  {min-height: 210px; width: 930px; color: white; margin: 0 auto;}
div#sitemap a {text-decoration: none; font-size: smaller}
div#sitemap div.block {width: 210px; margin-right: 30px; float: left; margin-top: 15px}
div#sitemap div#block-views-sitemap-block_4 {margin-right: 0px !important}
div#sitemap h2 {color: white; border-bottom: 2px dotted white}
/* ----------- end content ---------*/
/* ----------- END BODY ------------*/

/* FOOTER */

div#footer {background: white; color: #0C407F; font-size: 12px;}
div#footer div#block-block-1 {width: 960px; margin: 0 auto; padding: 0 20px}
div#footer p {padding: 20px 0}
div#footer p a {padding: 0 5px; display: inline-block; border-right: 1px solid #0C407F; color: #0C407F; font-size: 12px;}
p#logo {background: url(images/mini_logo.png) no-repeat right center;}

#footer_inner {
    width: 930px;
    margin: 0 auto;
}

#footer_left,#footer_right {
    float:left;
    display:inline;
    margin:0 10px;
    width:455px;
}

#footer_left {
    margin-left:0;
}

#footer_right {
    margin-right:0;
}

#footer ul.menu li a {
    padding: 0 5px;
    color: #0C407F; 
}

#footer ul.menu li {
    list-style:none;
    font-size: 12px;
    display: inline-block;
    border-right: 1px solid #0C407F;
    margin:0;
    padding:0;
}

#footer ul.menu {
    padding:20px 0;
}

#footer ul.menu li.last {
    border-right:none;
}
/* ---------- END FOOTER -----------*/


/* courtesy bus done right in terms of SEO */

.courtesybus, .pcbphone, .pcblogo {
  float: left;
  text-indent: -10000px;
  margin: 0 10px;
}
.courtesybus {
  height: 118px;
  width: 240px;
  background: transparent url(images/courtesybus.png) no-repeat top left;
  margin: 8px 0 10px 40px;
}
.pcblogo {
  background: transparent url(images/logo.png) no-repeat top left;
  height: 110px;
  width: 446px;
  margin-left: 0;
}
.pcbphone {
  background: transparent url(images/phone.png) no-repeat top left;
  height: 37px;
  margin-top: 50px;
  margin-left: 30px;
  width: 176px;
}

.grid-3 {
  display:inline;
  float:left;
  margin:10px 10px 0;
  width:200px;
}

.grid-3 .views-field-title, .views-field-created {
  display:none;
}

div.view-gallery-photos div.views-field-field-image-fid img {
  border-color:#CCC;
}

div.view-gallery-photos div.views-field-field-image-fid img:hover{
  border-color:#0B3B75;
}
div#body ol li {
  font-size: 13px;
  margin-top: 10px;
  margin-left: 2em;
}
body.news #leftmenu {
  display: none;
}
body.node-type-news .news-link {
  font-weight: bold;
  font-size: 12px;
  text-decoration: none
}
body.node-type-news .news-image, .map-fr {
  float: right;
  border: 1px solid #ccc;
  padding: 2px;
}
#admin-menu ul a {
    font-size: 14px;
}
/* Fixes for ie mis-sizing unloaded slideshow images */
.front #sliderimages img {
    height: 299px;
    width: 944px;
}
.not-front #sliderimages img {
    height: 210px;
    width: 700px;
}